

.adresse             { color: #0f5442; font-size: 7pt; font-family: Arial; margin: 3px }

.fliesstext    { color: #0f5442; font-size: 9pt; font-family: Arial; text-decoration: none; padding-top: 5px; padding-bottom: 5px }
.heads_erleben  { color: #0f5442; font-weight: bold; font-size: 12pt; font-family: Arial; padding-top: 5px; padding-left: 0px }
a   { color: maroon; font-weight: bold; font-size: 8pt; font-family: Arial; text-decoration: none; margin: 5px }

a:hover { color: white; font-weight: bold; font-size: 8pt; font-family: Arial; text-decoration: none }

p  { color: black; font-size: 10pt; font-family: Arial; margin: 4px }
.externe Links  { font-weight: bold; font-size: 15px; font-family: Arial }
